Support » Plugin: Events Manager » [Plugin: Events Manager] PHP warning in events.ics

  • Resolved webaware

    (@webaware)


    G’day Marcus, I just looked at the events.ics file generated by the plugin, and on my dev system it has PHP warnings in it:

    Warning: date() expects parameter 2 to be long, string given in /data/websites/awri-nwein/wp-content/plugins/events-manager/templates/templates/ical.php on line 36

    I suggest you just change line 36 to:

    $dateModified = date('Ymd\THis\Z', (int) $EM_Event->event_date_modified);

    http://wordpress.org/extend/plugins/events-manager/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Events Manager] PHP warning in events.ics’ is closed to new replies.